Skip to main content
POST
Toggle Typing Status

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

conversation_id
integer
required

The numeric ID of the conversation

Body

application/json
typing_status
enum<string>
required

Typing status to set.

Available options:
on,
off
Example:

"on"

is_private
boolean

Whether the typing event is for private notes.

Example:

false

Response

Success